## libperl-critic-perl 1.138

=== debian/changelog ===
libperl-critic-perl (1.138-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository-Browse.

  [ gregor herrmann ]
  * Add libpod-parser-perl to {build,runtime} dependencies.
  * Update years of packaging copyright.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 May 2020 13:00:12 +0200

libperl-critic-perl (1.138-1) unstable; urgency=medium

  * Import upstream version 1.138
  * Make (Build-)Depends(-Indep) on libppix-regexp-perl versioned
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.5.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 27 Jan 2020 10:48:48 +0100

libperl-critic-perl (1.136-1) unstable; urgency=medium

  * Import upstream version 1.136
  * Update (build-)dependency on libstring-format-perl to be versioned
  * Set Rules-Requires-Root to no
  * debian/watch: Bump format to version 4
  * Remove obsolete fields Name, Contact from debian/upstream/metadata
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.4.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 27 Nov 2019 22:08:51 +0100
