## libperl-critic-perl 1.140

=== debian/changelog ===
libperl-critic-perl (1.140-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libstring-format-perl.
  * Update standards version to 4.5.1, no changes needed.
  * Set Testsuite header for perl package.
  * Remove constraints unnecessary since buster
    * Build-Depends-Indep: Drop versioned constraint on libppi-perl and
      libppix-regexp-perl.
    * libperl-critic-perl: Drop versioned constraint on libstring-format-perl
      in Depends.

  [ gregor herrmann ]
  * Import upstream version 1.140.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Drop unused lintian override.
  * autopkgtests: disable smoke test.
    Not designed to run outside the source tree.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Oct 2021 18:47:41 +0200
