=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
            Damyan Ivanov <dmn@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
@@ -17,19 +18,19 @@
                      libmodule-pluggable-perl <!nocheck>,
                      libpod-parser-perl <!nocheck>,
                      libpod-spell-perl <!nocheck>,
-                     libppi-perl (>= 1.265) <!nocheck>,
+                     libppi-perl <!nocheck>,
                      libppix-quotelike-perl <!nocheck>,
-                     libppix-regexp-perl (>= 0.068) <!nocheck>,
+                     libppix-regexp-perl <!nocheck>,
                      libppix-utilities-perl <!nocheck>,
                      libreadonly-perl <!nocheck>,
-                     libstring-format-perl (>= 1.18) <!nocheck>,
+                     libstring-format-perl <!nocheck>,
                      libtask-weaken-perl <!nocheck>,
                      libtest-deep-perl <!nocheck>,
                      libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      perl,
                      perltidy
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperl-critic-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperl-critic-perl.git
 Homepage: https://metacpan.org/release/Perl-Critic
@@ -53,7 +54,7 @@
          libppix-regexp-perl (>= 0.068),
          libppix-utilities-perl,
          libreadonly-perl,
-         libstring-format-perl (>= 1.18),
+         libstring-format-perl,
          libtask-weaken-perl,
          perltidy
 Description: Perl module to critique code for best practices
