## libperl-critic-perl 1.148

=== debian/changelog ===
libperl-critic-perl (1.148-1) unstable; urgency=medium

  * Import upstream version 1.148.
  * Update debian/copyright.
  * Update build, test, and runtime dependencies.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Jan 2023 03:47:53 +0100
