=== debian/control ===
--- 
+++ 
@@ -9,28 +9,25 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
-Build-Depends-Indep: libb-keywords-perl,
+Build-Depends-Indep: libb-keywords-perl (>= 1.23),
                      libconfig-tiny-perl <!nocheck>,
                      libexception-class-perl <!nocheck>,
                      libfile-which-perl <!nocheck>,
-                     libio-string-perl <!nocheck>,
-                     liblist-moreutils-perl,
+                     liblist-someutils-perl,
                      libmodule-pluggable-perl <!nocheck>,
                      libpod-parser-perl <!nocheck>,
                      libpod-spell-perl <!nocheck>,
-                     libppi-perl <!nocheck>,
+                     libppi-perl (>= 1.271) <!nocheck>,
                      libppix-quotelike-perl <!nocheck>,
                      libppix-regexp-perl <!nocheck>,
                      libppix-utilities-perl <!nocheck>,
                      libreadonly-perl <!nocheck>,
                      libstring-format-perl <!nocheck>,
-                     libtask-weaken-perl <!nocheck>,
-                     libtest-deep-perl <!nocheck>,
                      libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      perl,
                      perltidy
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperl-critic-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperl-critic-perl.git
 Homepage: https://metacpan.org/release/Perl-Critic
@@ -40,22 +37,20 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libb-keywords-perl,
+         libb-keywords-perl (>= 1.23),
          libconfig-tiny-perl,
          libexception-class-perl,
          libfile-which-perl,
-         libio-string-perl,
-         liblist-moreutils-perl,
+         liblist-someutils-perl,
          libmodule-pluggable-perl,
          libpod-parser-perl,
          libpod-spell-perl,
-         libppi-perl (>= 1.265),
+         libppi-perl (>= 1.271),
          libppix-quotelike-perl,
          libppix-regexp-perl (>= 0.068),
          libppix-utilities-perl,
          libreadonly-perl,
          libstring-format-perl,
-         libtask-weaken-perl,
          perltidy
 Description: Perl module to critique code for best practices
  Perl::Critic is an extensible framework for creating and applying software
