## libperl-critic-perl 1.150

=== debian/changelog ===
libperl-critic-perl (1.150-1) unstable; urgency=medium

  * Import upstream version 1.150.
  * Update build and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jun 2023 17:30:59 +0200
