=== debian/control ===
--- 
+++ 
@@ -19,14 +19,17 @@
                      libpod-spell-perl <!nocheck>,
                      libppi-perl (>= 1.271) <!nocheck>,
                      libppix-quotelike-perl <!nocheck>,
-                     libppix-regexp-perl <!nocheck>,
-                     libppix-utilities-perl <!nocheck>,
+                     libppix-regexp-perl (>= 0.068) <!nocheck>,
+                     libppix-utils-perl <!nocheck>,
                      libreadonly-perl <!nocheck>,
+                     libscalar-list-utils-perl <!nocheck>,
                      libstring-format-perl <!nocheck>,
                      libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
+                     libversion-perl <!nocheck>,
                      perl,
-                     perltidy
+                     perltidy <!nocheck>
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperl-critic-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperl-critic-perl.git
@@ -48,9 +51,12 @@
          libppi-perl (>= 1.271),
          libppix-quotelike-perl,
          libppix-regexp-perl (>= 0.068),
-         libppix-utilities-perl,
+         libppix-utils-perl,
          libreadonly-perl,
+         libscalar-list-utils-perl,
          libstring-format-perl,
+         libtest-simple-perl,
+         libversion-perl,
          perltidy
 Description: Perl module to critique code for best practices
  Perl::Critic is an extensible framework for creating and applying software
