## libperl-critic-perl 1.152

=== debian/changelog ===
libperl-critic-perl (1.152-1) unstable; urgency=medium

  * Import upstream version 1.152.
  * Bump versioned (test) dependency on libppi-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Oct 2023 01:35:27 +0200
