=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                      libmodule-pluggable-perl <!nocheck>,
                      libpod-parser-perl <!nocheck>,
                      libpod-spell-perl <!nocheck>,
-                     libppi-perl (>= 1.271) <!nocheck>,
+                     libppi-perl (>= 1.277) <!nocheck>,
                      libppix-quotelike-perl <!nocheck>,
                      libppix-regexp-perl (>= 0.068) <!nocheck>,
                      libppix-utils-perl <!nocheck>,
@@ -48,7 +48,7 @@
          libmodule-pluggable-perl,
          libpod-parser-perl,
          libpod-spell-perl,
-         libppi-perl (>= 1.271),
+         libppi-perl (>= 1.277),
          libppix-quotelike-perl,
          libppix-regexp-perl (>= 0.068),
          libppix-utils-perl,
