## libperl-critic-perl 1.156

=== debian/changelog ===
libperl-critic-perl (1.156-1) unstable; urgency=medium

  * Import upstream version 1.156.
  * Declare compliance with Debian Policy 4.7.0.
  * Drop unneeded version constraints from (build) dependencies.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Oct 2024 19:29:06 +0100
