=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                      libpod-spell-perl <!nocheck>,
                      libppi-perl (>= 1.277) <!nocheck>,
                      libppix-quotelike-perl <!nocheck>,
-                     libppix-regexp-perl (>= 0.068) <!nocheck>,
+                     libppix-regexp-perl <!nocheck>,
                      libppix-utils-perl <!nocheck>,
                      libreadonly-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
@@ -30,7 +30,7 @@
                      libversion-perl <!nocheck>,
                      perl,
                      perltidy <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperl-critic-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperl-critic-perl.git
 Homepage: https://metacpan.org/release/Perl-Critic
@@ -50,7 +50,7 @@
          libpod-spell-perl,
          libppi-perl (>= 1.277),
          libppix-quotelike-perl,
-         libppix-regexp-perl (>= 0.068),
+         libppix-regexp-perl,
          libppix-utils-perl,
          libreadonly-perl,
          libscalar-list-utils-perl,
