=== debian/watch ===
version=4
https://metacpan.org/release/Perl-Critic .*/Perl-Critic-v?@ANY_VERSION@@ARCHIVE_EXT@$
